// Generated by CoffeeScript 1.6.2
(function() {
  angular.module('chosenExampleApp', ['localytics.directives'])
      .config(['chosenProvider', function (chosenProvider) {
		  chosenProvider.setOption({
			  no_results_text: 'Haha! There is no results!',
			  placeholder_text_multiple: 'Choose a few!'
		  });
	  }])
      .controller('IndexCtrl', [
    '$scope', '$q', '$timeout', function($scope, $q, $timeout) {
    
      $timeout(function() {
        return $scope.$apply(function() {
          return $scope.myPets.push('hamster');
        });
      }, 1000);
      return $scope.disabled = true;
    }
  ]);

}).call(this);